Subject: Solaris 2.6 and vic problem.

From: "Raphael Lee" <[email-masked]>
Date: Fri, 7 Aug 1998 03:09:33 +0900

Hello.. members.
I'm Raphael Lee. (Information & Communication Univ. in Korea).
I have a question.

Could you help me about this problem?
I use Solaris 2.6 in Ultra20 station.
My framegrabber is a sun-video plus(PCI).
I want to use this systems for Mbone.
Showme v.2.0 is working in this systems.

I installed every programs of Mbone(vat, vic, sdr, mrouted, etc.......)

the other programs are working well.
but vic is not work.
error message is "not found device...."

How can I install 'vic'  in this systems.

sunvideo plus(PCI) can't be video board for mbone?

I wait your answers... buy...